<?php
include_once 'config.php';
$variedad = $_GET['variedad'];
					$sql1 = mysql_query("select * from productos where variedad='$variedad' order by descripcion") or die(mysql_error());
					while($r = mysql_fetch_array($sql1)){
						$codigo = $r["codigo"];
						$nombre = $r["descripcion"];
						
						$tr.="<a href='javascript:void(0)' id='".$codigo."' onClick='get_product(this.id)'><div class='alert alert-success  mt-2 ml-2 mb-2 mr-2' style='overflow-wrap: break-word;inline-size: 150px; float:left; width:150px; height:150px; font-size:18px;'><center><b>$nombre</b></center></div>";

						$tr.="";
						
					}
					echo $tr;
				?> 
   